.body-load {
    opacity: 0.5;
}
.swal2-popup {
    font-size: 1.5rem !important;
}
.btn-margin {
    margin-right: 5px;
}
.loading {
    background: url('../../dist/img/load/load.svg') no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}